Installing Loud MLedit

Loud ML is provided in the following package formats:

deb

The deb package is suitable for Debian, Ubuntu, and other Debian-based systems. Debian packages may be downloaded from our Debian repository.

Install Loud ML with Debian Package

rpm

The rpm package is suitable for installation on Red Hat, Centos, SLES, OpenSuSE and other RPM-based systems. RPMs may be downloaded from our RPM repository.

Install Loud ML with RPM